<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>automate.Midtrans.AddItem</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>Customer_Details</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>valid_cc_Details</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Order_Summary</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>invalid_cc_Details</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>WebPageOpen</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>Click_BuyItem</td>
<td>&nbsp;</td></tr>
<tr>
<td>&nbsp;</td>
<td>ReviewCart</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>SetUp</td>
<td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>endTest</td>
<td>&nbsp;</td></tr>
</table>
